<?xml version="1.0" encoding="UTF-8"?>
<Outfit>
	<OutfitFlags RemoveAllBeforeLoad="false" />
	<MetaTag>
		<Drawable>0xB5EE9906</Drawable>
		<Albedo>0xC0C47C8E</Albedo>
		<Normal>0x6B30C904</Normal>
		<Material>0x271F55B5</Material>
		<Palette>0xD1476963</Palette>
		<PrimaryColor>1</PrimaryColor>
		<SecondaryColor>100</SecondaryColor>
		<TertiaryColor>15</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xE8F80E90</Drawable>
		<Albedo>0xAC347F89</Albedo>
		<Normal>0xA7DD0656</Normal>
		<Material>0x5B9EFB9B</Material>
		<Palette>0xD1476963</Palette>
		<PrimaryColor>24</PrimaryColor>
		<SecondaryColor>21</SecondaryColor>
		<TertiaryColor>45</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xA8BCCD45</Drawable>
		<Albedo>0xC86E3B83</Albedo>
		<Normal>0xDDE2EA1B</Normal>
		<Material>0xA7757857</Material>
		<Palette>0xAA65D8A3</Palette>
		<PrimaryColor>16</PrimaryColor>
		<SecondaryColor>19</SecondaryColor>
		<TertiaryColor>17</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xEECB740F</Drawable>
		<Albedo>0xA1979EC1</Albedo>
		<Normal>0x8C27A455</Normal>
		<Material>0xD82C322</Material>
		<Palette>0xD1476963</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>63</SecondaryColor>
		<TertiaryColor>63</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xFB22340A</Drawable>
		<Albedo>0x9B313AC8</Albedo>
		<Normal>0x27D661EA</Normal>
		<Material>0xF91975C5</Material>
		<Palette>0xD1476963</Palette>
		<PrimaryColor>2</PrimaryColor>
		<SecondaryColor>10</SecondaryColor>
		<TertiaryColor>1</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x63DEDF21</Drawable>
		<Albedo>0x775A7002</Albedo>
		<Normal>0x1306100F</Normal>
		<Material>0xC5AED7B8</Material>
		<Palette>0xD1476963</Palette>
		<PrimaryColor>67</PrimaryColor>
		<SecondaryColor>57</SecondaryColor>
		<TertiaryColor>65</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x6BF3E3D2</Drawable>
		<Albedo>0x5A4F66E9</Albedo>
		<Normal>0x4D1B6029</Normal>
		<Material>0xA1214A6C</Material>
		<Palette>0xD1476963</Palette>
		<PrimaryColor>15</PrimaryColor>
		<SecondaryColor>32</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x704E40A</Drawable>
		<Albedo>0x35AA41BB</Albedo>
		<Normal>0x2C76CC02</Normal>
		<Material>0xA9208A45</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x0</Drawable>
		<Albedo>0x0</Albedo>
		<Normal>0x0</Normal>
		<Material>0x0</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
</Outfit>
